## libservicelog 1.1.14

=== debian/changelog ===
libservicelog (1.1.14-0ubuntu1) trusty; urgency=low

  [ Frédéric Bonnard ]
  * Initial release.

  [ Dimitri John Ledkov ]
  * Improve initial packaging.
  * Add myself to uploaders.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 03 Apr 2014 19:30:14 +0100
