=== debian/control ===
Source: libservicelog
Section: libdevel
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Frederic Bonnard <frediz@linux.vnet.ibm.com>
Uploaders: Dimitri John Ledkov <xnox@ubuntu.com>
Build-Depends: debhelper (>= 9.0.0), dh-autoreconf, libsqlite3-dev, librtasevent-dev, librtas-dev
Standards-Version: 3.9.5
Homepage: http://sourceforge.net/projects/linux-diag/files/libservicelog/

Package: libservicelog-1.1-1
Architecture: powerpc ppc64el
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library to create and maintain a database for storing events
 The libservicelog package contains a library to create and maintain a
 database for storing events related to system service. This database 
 allows for the logging of serviceable and informational events, and for
 the logging of service procedures that have been performed upon the system.

Package: libservicelog-dev
Architecture: powerpc ppc64el
Multi-Arch: same
Depends: libservicelog-1.1-1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: libservicelog development files
 The libservicelog package contains a library to create and maintain a
 database for storing events related to system service. This database 
 allows for the logging of serviceable and informational events, and for
 the logging of service procedures that have been performed upon the system.
 .
 This package provides development headers.
