## libservicelog 1.1.15

=== debian/changelog ===
libservicelog (1.1.15-0ubuntu2~14.04) trusty; urgency=medium

  * debian/patches: Fix multiple missing break statements, NULL deference bugs,
    missing \0's in strncpy and out of bound errors. (LP: #1461560)
    - 0001-src-addl_data-Add-missing-break-statement-in-print_a.patch
    - 0002-src-event.c-Fix-possible-NULL-dereference-s.patch
    - 0003-src-event.c-Explicitly-add-0-to-strncpy.patch
    - 0004-src-notify.c-run_notification_tool-Fix-out-of-bound-.patch
    - 0005-src-repair_action.c-Fix-possible-NULL-dereference-s.patch
    - 0006-src-repair_action.c-Explicitly-add-0-to-strncpy.patch
    - 0007-src-v29_print.c-Add-missing-break-statement.patch

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 04 Aug 2015 18:09:59 -0400

libservicelog (1.1.15-0ubuntu1) utopic; urgency=medium

  * New upstream release, with simplified build system (LP: #1357483)
  * Drop debian/patches/000_hardened_build, which was merged upstream.
  * Add missing dependency on libsqlite3-dev to libservicelog-dev.
  * Correct sections of source and binary packages in debian/control.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 03 Oct 2014 16:17:01 -0600
