## libservicelog 1.1.16

=== debian/changelog ===
libservicelog (1.1.16-2) unstable; urgency=medium

  * Add ppc64 architecture to debian/control.

 -- Frederic Bonnard <frediz@linux.vnet.ibm.com>  Thu, 16 Jun 2016 19:54:44 +0200

libservicelog (1.1.16-1) unstable; urgency=medium

  * Import from Ubuntu (Closes: #740175)

 -- Frederic Bonnard <frediz@linux.vnet.ibm.com>  Wed, 01 Jun 2016 13:30:32 +0200
