=== debian/control ===
Source: libservicelog
Section: libs
Priority: extra
Maintainer: Frederic Bonnard <frediz@linux.vnet.ibm.com>
Build-Depends: debhelper (>= 9.0.0), dh-autoreconf, libsqlite3-dev, librtasevent-dev, librtas-dev
Standards-Version: 3.9.8
Homepage: http://sourceforge.net/projects/linux-diag/files/libservicelog/

Package: libservicelog-1.1-1
Architecture: powerpc ppc64 ppc64el
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library to create and maintain a database for storing events
 The libservicelog package contains a library to create and maintain a
 database for storing events related to system service. This database 
 allows for the logging of serviceable and informational events, and for
 the logging of service procedures that have been performed upon the system.

Package: libservicelog-dev
Section: libdevel
Architecture: powerpc ppc64 ppc64el
Multi-Arch: same
Depends: libservicelog-1.1-1 (= ${binary:Version}), libsqlite3-dev, ${shlibs:Depends}, ${misc:Depends}
Description: libservicelog development files
 The libservicelog package contains a library to create and maintain a
 database for storing events related to system service. This database 
 allows for the logging of serviceable and informational events, and for
 the logging of service procedures that have been performed upon the system.
 .
 This package provides development headers.
