=== debian/rules ===
#!/usr/bin/make -f
export DH_OPTIONS
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with autoreconf
