## libservicelog 1.1.18

=== debian/changelog ===
libservicelog (1.1.18-1) unstable; urgency=medium

  * New upstream release
  * d/rules : skip tests as they assume a system wide service log database
    which we don't have in buildd environments.
  * d/control :
    - fix accents in my name
    - change priority from extra to optional
    - upgrade Standards-Version
  * d/watch, d/copyright : use https instead of http

 -- Frédéric Bonnard <frediz@linux.vnet.ibm.com>  Mon, 23 Oct 2017 14:38:26 +0000
