=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: libservicelog
 Section: libs
-Priority: extra
-Maintainer: Frederic Bonnard <frediz@linux.vnet.ibm.com>
+Priority: optional
+Maintainer: Frédéric Bonnard <frediz@linux.vnet.ibm.com>
 Build-Depends: debhelper (>= 9.0.0), dh-autoreconf, libsqlite3-dev, librtasevent-dev, librtas-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://sourceforge.net/projects/linux-diag/files/libservicelog/
 
 Package: libservicelog-1.1-1
