=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,6 @@
 
 %:
 	dh $@ --with autoreconf
+
+override_dh_auto_test:
+	:
