=== debian/watch ===
version=3
https://sf.net/linux-diag/libservicelog-(\d\S*).(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
