## libservicelog 1.1.18%2Bgit20200625.a143646

=== debian/changelog ===
libservicelog (1.1.18+git20200625.a143646-1build2) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 17:13:46 +0100

libservicelog (1.1.18+git20200625.a143646-1build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:18:12 +0200

libservicelog (1.1.18+git20200625.a143646-1) unstable; urgency=medium

  * Add gbp configuration locally
  * Update maintainer information
  * Update Vcs infos
  * Remove autoreconf related bits
  * Enable debhelper verbosity
  * Switch to debhelper-compat
  * List not installed files explicitly
  * Fix and update d/copyright
  * Add Rules-Requires-Root field
  * Update home page of the project which moved to github
  * Add Build-Depends-Package field to symbol file
  * Add new function in symbol file
  * Bump Standards-Version

 -- Frédéric Bonnard <frediz@debian.org>  Mon, 03 Aug 2020 16:23:15 +0200
