## libservicelog 1.1.18+git20200625.a143646

=== debian/control ===
Source: libservicelog
Section: libs
Priority: optional
Maintainer: Frédéric Bonnard <frediz@debian.org>
Build-Depends: debhelper-compat (= 13), libsqlite3-dev, librtasevent-dev, librtas-dev
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/power-ras/libservicelog
Vcs-Git: https://salsa.debian.org/debian/libservicelog.git
Vcs-Browser: https://salsa.debian.org/debian/libservicelog

Package: libservicelog-1.1-1
Architecture: powerpc ppc64 ppc64el
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library to create and maintain a database for storing events
 The libservicelog package contains a library to create and maintain a
 database for storing events related to system service. This database
 allows for the logging of serviceable and informational events, and for
 the logging of service procedures that have been performed upon the system.

Package: libservicelog-dev
Section: libdevel
Architecture: powerpc ppc64 ppc64el
Multi-Arch: same
Depends: libservicelog-1.1-1 (= ${binary:Version}), libsqlite3-dev, ${shlibs:Depends}, ${misc:Depends}
Description: libservicelog development files
 The libservicelog package contains a library to create and maintain a
 database for storing events related to system service. This database
 allows for the logging of serviceable and informational events, and for
 the logging of service procedures that have been performed upon the system.
 .
 This package provides development headers.
