## libservicelog 1.1.19

=== debian/changelog ===
libservicelog (1.1.19-1build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:07:05 +0200

libservicelog (1.1.19-1) unstable; urgency=medium

  * Update to new upstream version 1.1.19.
  * Update d/copyright details
  * Update d/watch after upstream moved to github
  * Bump Standards-Version
  * Fix spelling error in d/copyright

 -- Frédéric Bonnard <frediz@debian.org>  Thu, 05 Jan 2023 11:44:13 +0100
